NetFlow Versions and Support

Unanswered Question
Feb 14th, 2008

I am trying to determine how much traffic from our campus is going to I2. I would like to use NetFlow to do this. Our edge router is a 7206 running 12.1(19)E7. I have done some research and found nothing as to whether or not this IOS version supports netflow or what version. Does anyone know what version of netflow, if any, this IOS supports? You help is greatly appreciated!!!

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
JORGE RODRIGUEZ Thu, 02/14/2008 - 09:52

check bellow for info on code requirements, you may need to check cisco ios feature navegator at

and pick search by feature, choose netflow then your platform.

Netflow feature and ios realese support

all Q&A, white paper and questions on netflow




This Discussion